uuid: cb8f912d-148d-4caf-8a3d-af66c0e104f8
langcode: en
status: true
dependencies:
  config:
    - system.menu.catalog-sidebar-menu
    - taxonomy.vocabulary.hufriedy_product_categories
id: catalog_sidebar_menu
label: 'Catalog sidebar menu'
vocabulary: hufriedy_product_categories
menu: catalog-sidebar-menu
expanded: true
depth: 4
menu_parent: 'admin:'
description_field_name: ''
use_term_weight_order: true
